<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDisplayName</key>
	<string>タイムラプス</string>
	<key>CFBundleName</key>
	<string>タイムラプス</string>
	<key>NSCameraUsageDescription</key>
	<string>選択したカメラのタイムラプスを記録するために使用されます</string>
	<key>NSDesktopFolderUsageDescription</key>
	<string>録音をデスクトップに保存する</string>
	<key>NSDocumentsFolderUsageDescription</key>
	<string>録音をドキュメントに保存する</string>
	<key>NSDownloadsFolderUsageDescription</key>
	<string>ダウンロードに録音を保存する</string>
</dict>
</plist>
